/* ICONS */
.icon-tick {
	border-bottom: 3px solid #78b13f;
	border-right: 3px solid #78b13f;
	display: inline-block;
	height: 18px;
	margin-right: 8px;
	transform: rotate(45deg);
	width: 8px;
}

.arrow-down {
	position: absolute;
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    right: 15px;
    top: 45px;
    transform: rotate(45deg);
}

#lightbox-link {
	color: #3a861c;
	text-decoration: underline;
}

/* START  <section> */
.main + .main {
	margin: 5vh auto;
}

.main svg {
	display: block;
	margin: 0 auto;
}

.section-title {
	color: #555555;
	font-size: 32px;
	font-weight: 300;
	margin: 20px 0;
	position: relative;
	text-align: center;
}

.section-title::after {
	background: #d6d6d6;
	content: "";
	display: block;
	height: 1px;
	margin: 25px auto;
    width: 20%;
}

.section-description {
	font-weight: 300;
	line-height: 1.6;
	width: 90%;
    font-size: 20px;
    margin: 20px auto;
    text-align: center;
}

.item-title {
	color: #3a861c;
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	margin: 10px 0 0;
}

.item-text {
	color: #555555;
	font-size: 15px;
	margin: 10px 0;
}

/* END <section> */

/* START grid */
.grid {
	display: -ms-grid;
	display: grid;
	grid-gap: 10px;
	padding: 10px;
}

.grid[data-columns="2"] {
	-ms-grid-columns: 1fr 1fr;
	grid-template-columns: repeat(2, 1fr);
}

.grid[data-columns="3"] {
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: repeat(3, 1fr);
}

.grid[data-columns="4"] {
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-template-columns: repeat(4, 1fr);
}

.grid[data-ratio="2-1"] {
	-ms-grid-columns: 2fr 1fr;
	grid-template-columns: 2fr 1fr;
}
/* END grid */

/* START slider */
#popular-holiday-experiences-section {
	overflow: visible;
}

#slider {
	position: relative;
	padding: 10px;
}

#slider .arrow {
	z-index: 999;
	display: inline-block;
	position: absolute;
	cursor: pointer;
	top: 90px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: white;
	-webkit-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.45);
	box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.45);
}

#slider .arrow.left {
	visibility: hidden;
	left: -35px;
}

#slider .arrow.right {
	right: -35px;
}

@media only screen and (max-width: 1250px) {
	#slider .arrow.left { left: 10px; }
	#slider .arrow.right { right: 10px; }
}

#slider .arrow::before {
	content: "";
	position: absolute;
	top: 18px;
    display: block;
    width: 20px;
    height: 20px;
	transform: rotate(45deg);
	margin: 0 auto;
}

#slider .arrow.left::before {
	left: 5px;
    right: 0;
    border-left: 3px solid #555;
    border-bottom: 3px solid #555;
}

#slider .arrow.right::before {
	left: 0;
    right: 5px;
	border-right: 3px solid #555;
	border-top: 3px solid #555;
}

@media only screen and (max-width: 500px) {
	#slider .arrow { display: none; }
}

.slider-inner {
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: none;
	display: flex;
	margin: 0 auto;
	overflow-x: auto;
	overflow-y: hidden;
	width: 100%;
	scrollbar-width: none;
}

.slider-inner::-webkit-scrollbar {
	display: none;
}

.slider-item {
	display: inline-block;
	flex-shrink: 0;
	height: 100%;
	margin: 10px;
	width: 280px;
}

.slider-img {
	height: 200px;
	width: 100%;
}
/* END slider */

.background-image {
	background-color: #eee4d6;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100%;
    height: 350px;
}

.background-pos-50 {
	background-position: 50%;
}

.background-pos-100 {
	background-position: 100%;
}

.background-pos-y-70 {
	background-position-y: 70%;
}

.background-image svg {
	margin-right: auto;
	transition: all 0.2s;
	width: 200px;
    bottom: 30px;
    left: 0;
    margin-left: auto;
    position: absolute;
    right: 0;
}

/* Internet Explorer 10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.background-image svg {
		bottom: -90px;
	}

	.main-nav .logo-container {
		width: 190px;
	}
}

#exclusively-from-hoseasons-section .background-image::before {
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	bottom: 0;
	content: "";
	height: 120px;
	left: 0;
	position: absolute;
	width: 100%;
}

.pod-item:hover svg {
	width: 220px;
}

.pod-item:hover svg #Go {
	width: 200px;
}

.pod-item:hover svg #Autograph {
	width: 260px;
}

.pod-item:hover svg #Evermore {
	width: 250px;
}

.pod-item:hover svg #Starboard {
	width: 230px;
}

/* START bottom section */
#conf-section {
	background: #f5f5f5;
	max-width: 100%;
}

.conf-item {
	background: #fcfcfc;
	margin: 10px;
	padding: 24px;
	text-align: center;
}

.conf-top {
	margin: 0 auto;
    display: inline-block;
    width: 100%;
}

.conf-top svg {
	margin-top: 5px;
    margin-bottom: 14px;
}

#leaf svg {
	margin-bottom: 24px;
}

#conf-section .grid {
	margin: 0 auto;
	width: 70%;
}

.conf-title {
	color: #6e6d6d;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 15px;
}

.conf-text {
	color: #555555;
	font-size: 15px;
	line-height: 20px;
}

#reevoo-pod .conf-title {
	margin-top: 0;
}

#reevoo-pod img {
	width: 70px;
	margin-top: 8px;
} 

#reevoo-pod span {
	font-size: 42px;
	color: #ff8400;
	font-weight: 700;
	letter-spacing: -3px;
}

/* IPAD PRO */
@media only screen and (max-width: 1024px) {
	#right-arrow { 
		display: none; 
	}

	.slider-inner { 
		width: 90%;
	}

	#conf-section .grid { 
		width: 100%;
	}
}

@media only screen and (max-width: 768px) {

	.icon-tick {
		height: 18px;
		width: 12px;
		border-bottom: 4px solid #78b13f;
		border-right: 4px solid #78b13f;
	}

	#reevoo-pod span { 
		font-size: 36px;
	}

	.conf-title, .conf-text { 
		font-size: 13px;
	}

	#conf div span img { 
		width: 30px;
	}

	#years-pod {
		display: flex;
		align-items: center;
	}

	.grid[data-ratio="2-1"] { 
		grid-template-columns: repeat(2, 1fr);
	}

	#inspiring-uk-breaks-section .grid[data-columns="3"] { 
		grid-template-columns: repeat(2, 1fr);
	}

	#inspiring-uk-breaks-section .background-image {
		width: 180px;
		height: 90px;
		float: left;
		margin-right: 10px;
	}

	#inspiring-uk-breaks-section .item-title {
		font-size: 13px;
	}

	#inspiring-uk-breaks-section .item-text { 
		font-size: 13px;
	}
}

@media only screen and (max-width: 500px) {

	.slider-inner {
		width: 100%;
	}

	.icon-tick {
		width: 8px;
		border-bottom: 2px solid #78b13f;
		border-right: 2px solid #78b13f;
	}

	.show-first .icon-tick {
		position: absolute;
		top: 3px;
		left: 8px;
	}

	.arrow-down {
		display: none;
	}

	.conf-item {
		padding: 12px;
	}

	#pod-offers {
		display: inline-block;
		overflow-x: none !important;
		width: 1100px !important;
		max-width: 1100px !important;
	}

	.pod-second-section::-webkit-scrollbar {
		display: none;
	}

	.pod-second-section {
		overflow-x: scroll;
		width: 100vw !important;
		-webkit-overflow-scrolling: touch;
	}

	.pod-second-section .pod-offer {
		flex-shrink: 0;
		width: 300px !important;
	}

	.pod-offer--img {
		overflow: hidden;
	}

	.pod-second-section .pod-offer--img {
		background-size: cover;
		background-repeat: no-repeat;
		width: 100%;
	}

	.section-title {
		font-size: 20px;
	}

	.slider-item { 
		width: 280px;
	}

	#exclusively-from-hoseasons-section .item-title {
		font-size: 16px;
		margin: 8px 0 0;
	}

	#exclusively-from-hoseasons-section .item-text, .section-description {
		font-size: 13px; 
	}

	#exclusively-from-hoseasons-section .item-text {
		margin: 0;
	}

	#exclusively-from-hoseasons-section .grid { 
		display: block;
		padding: 0 8px;
		grid-gap: 0;
	}

	#exclusively-from-hoseasons-section .background-image {
		height: 150px;
	}

	.pod-item { 
		margin-bottom: 40px;
	}

	#exclusively-from-hoseasons-section .logo {
		width: 120px;
		bottom: 10px; 
	}

	#inspiring-uk-breaks-section .grid { 
		grid-template-columns: 1fr !important;
		display: block;
		padding: 0 10px;
	}

	#conf-section .grid { 
		grid-template-columns: repeat(2, 1fr);
	}

	#years-pod svg {
		width: 100%;
		max-width: 140px;
	}

	#autograph-logo {
		width: 150px;
		bottom: 20px;
	}

	#magnificent-logo {
		width: 150px;
		bottom: 20px;
	}

	.background-image {
		background-position: center;
	}

	.item-text {
		line-height: 20px;
	}
}

@media only screen and (max-width: 320px) {

	#inspiring-uk-breaks-section .background-image {
		width: 150px;
	}

	.heronew--inner h1 {
		font-size: 18px;
	}

	#reevoo span { 
		font-size: 26px;
	}

	.conf-text { 
		font-size: 11px;
	}

	.conf-item {    
		padding: 12px;
		margin: 0px;
	}

	.slider-inner {
		width: 90%;
	}

	.slider-inner .item-title { 
		font-size: 16px;
	}

	.slider-inner .item-text { 
		font-size: 13px;
	}

	.slider-inner img { 
		height: 120px;
	}

	.slider-item {
		width: 180px;
	}

	#inspiring-uk-breaks-section .bg-img {
		width: 150px;
	}
}

@media only screen and (max-width: 310px) {
	#inspiring-uk-breaks-section .background-image {
		width: 130px;
	}
}
/* END MEDIA QUERIES */

/*search button loading spinner*/
.dot{display:inline-block;background:#fff;width:10px;height:10px;border-radius:5px;margin:0 5px;-webkit-animation:loading 2s infinite;animation:loading 2s infinite;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-timing-function:cubic-bezier(.03,.615,.995,.415);animation-timing-function:cubic-bezier(.03,.615,.995,.415)}
.loading-dots{text-align:center;position:absolute;bottom:18px;left:12.5%;z-index:10;width:75%;display:none}
.field--sml.form--search{position:relative}
.li4{-webkit-animation-delay:.1s;animation-delay:.1s}
.li3{-webkit-animation-delay:.25s;animation-delay:.25s}
.li2{-webkit-animation-delay:.5s;animation-delay:.5s}
.li1{-webkit-animation-delay:.75s;animation-delay:.75s}
@-webkit-keyframes loading {
0%{-webkit-transform:translateX(-30px);transform:translateX(-30px);opacity:0}
25%{opacity:1}
50%{-webkit-transform:translateX(30px);transform:translateX(30px);opacity:0}
100%{opacity:0}
}
@keyframes loading {
0%{-webkit-transform:translateX(-30px);transform:translateX(-30px);opacity:0}
25%{opacity:1}
50%{-webkit-transform:translateX(30px);transform:translateX(30px);opacity:0}
100%{opacity:0}
}
@keyframes loading-bar {
	0%{-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%)}
	50%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
	100%{-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%)}
}
@media only screen and (max-width: 640px) {
.loading-dots{bottom:37px}
}

.submit-btn-wrap {
	border-radius: 3px;
	margin-top: 27px;
	display: block;
	position: relative;
	overflow: hidden;
}

@media only screen and (max-width: 960px) {
	.submit-btn-wrap {
		width: fit-content;
		margin: 0 auto;
	}

	#searchbtn {
		width: 250px;
	}
}

@media only screen and (max-width: 480px) {
	.submit-btn-wrap {
		width: 100%;
	}
}

.submit-btn-wrap #searchbtn {
	margin: 0;
}

.loading-bar {
	z-index: 99;
	position: absolute;
	display: none;
    background-color: rgba(255,255,255,0.3);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
	-webkit-animation:loading-bar 1.9s cubic-bezier(0.63,0.12,0.39,1) infinite;
	-moz-animation:loading-bar 1.9s cubic-bezier(0.63,0.12,0.39,1) infinite;
	-ms-animation:loading-bar 1.9s cubic-bezier(0.63,0.12,0.39,1) infinite;
	-o-animation:loading-bar 1.9s cubic-bezier(0.63,0.12,0.39,1) infinite;
	-animation:loading-bar 1.9s cubic-bezier(0.63,0.12,0.39,1) infinite
}



input#searchbtn:focus{outline:none}

.usp-bar{position:absolute;top:0;left:0;right:0;background-color:rgba(22,33,39,0.5);z-index:100}
.usp-bar ul{width:820px;margin:0 auto}
.usp-bar ul li{float:left;display:block;padding:5px 0;width:30%;box-sizing:border-box;text-align:center;color:#fff}
.usp-bar ul li.show-second{width:40%}
.usp-bar ul li p{position:relative;display:inline-block;width:auto;font-size:13px;padding:0 0 0 40px;text-align:left}
.usp-bar ul li.single-line p{padding:8px 0 8px 40px}
.usp-bar ul li p i.fa{position:absolute;top:4px;left:7px;width:35px;display:block;height:auto;color:#87B926;font-size:24px}
.global__search--new .form__field--text .form__input{-moz-appearance:none;appearance:none}
#conf--abta p a{color:#87B926;font-size:1.7rem}
#dpinputwarning{position:absolute;top:54px;background:#c00;padding:10px;margin:10px 0 6px;color:#fff;font-size:12px;font-weight:700;border-radius:3px;z-index:1;margin-left:-19px}
#hero--roundal .inner{padding:0;margin:-10px 0 6px;color:#fff;line-height:20px!important;font-weight:300!important}
#hero--roundal .inner .last{padding:0;color:#fff;font-size:40px!important;line-height:35px!important;font-weight:300!important}
#hero--roundal .inner .deals{padding:0;color:#fff;font-size:40px!important;line-height:42px!important;font-weight:700!important}

@media only screen and (max-width: 1190px) {
.usp-bar ul{width:100%}
}
@media only screen and (max-width: 1000px) {
#hero--roundal .inner .deals{font-size:35px!important;line-height:32px!important}
#hero--roundal .inner .last{font-size:35px!important;line-height:35px!important}
}
@media only screen and (max-width: 800px) {
#hero--roundal .inner .deals{font-size:35px!important;line-height:32px!important}
#hero--roundal .inner .last{font-size:35px!important;line-height:34px!important}
}
@media only screen and (max-width: 480px) {
#hero--roundal .inner{margin-top:0!important;padding-top:5px;padding-bottom:0}
#hero--roundal .inner .deals{font-size:27px!important;line-height:8px!important;font-weight:400!important;vertical-align:middle;text-transform:lowercase;margin:0 6px}
#hero--roundal .inner p:last-of-type{display:inline-block;vertical-align:middle;font-size:1.6rem;margin:0 0 0 40px}
#hero--roundal .inner .last{font-size:32px!important;line-height:34px!important}
#hero--roundal .inner h1{margin-top:0!important;padding-top:5px}
#hero--roundal .inner p{display:inline!important}
}
@media only screen and (max-width: 400px) {
#hero--roundal .inner{margin-top:0!important;padding-top:8px;padding-bottom:0}
#hero--roundal .inner .deals{font-size:28px!important;line-height:18px!important}
#hero--roundal .inner .last{font-size:28px!important;line-height:18px!important}
#hero--roundal .inner h1{margin-top:0!important;padding-top:0}
#hero--roundal .inner p:last-of-type{display:inline-block;vertical-align:middle;font-size:1.6rem;margin:7px 0 0;display:block!important}
}

/*homepage calendar checkboxes*/
#filter-limit{width:20px;height:20px;position:relative;top:5px;right:5px;cursor:pointer}
.filter-checkbox{color:#fff;float:right;top:15px;right:15px;position:relative}
label#falseBox{width:20px;height:20px;cursor:pointer;position:absolute;top:7px;left:0;background:#fff;border-radius:5px;box-shadow:inset 0 1px 1px rgba(0,0,0,0.5),0 1px 0 rgba(255,255,255,0.4)}
label#falseBox:after{content:'';width:9px;height:5px;position:absolute;top:4px;left:4px;border:3px solid #000;border-top:none;border-right:none;background:transparent;opacity:0;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
label#realLabel{cursor:pointer}
.filter-checkbox input[type=checkbox]{visibility:hidden}
.filter-checkbox input[type=checkbox]:checked+label#falseBox:after{opacity:1}
@media only screen and (max-width: 1024px) {
.filter-checkbox{top:10px}
}
@media only screen and (max-width: 959px) {
.filter-checkbox{top:-14px;color:#616161;float:none;width:100%;right:0;padding:5px 0}
label#falseBox{background:#e4e4e4;position:relative;display:inline-block;left:-17px;top:6px}
label#realLabel{position:relative;left:-5px}
}

/*USP mobile*/
@media only screen and (max-width: 960px) {
.usp-bar ul{position:relative;min-height:40px}
.usp-bar ul li{width:100%;position:absolute;top:0;left:0;right:0}
.usp-bar ul li.show-second{width:100%}
.show-first{animation-name:FadeInOut-one;animation-timing-function:ease-in-out;animation-iteration-count:infinite;animation-duration:20s}
.show-second{animation-name:FadeInOut-two;animation-timing-function:ease-in-out;animation-iteration-count:infinite;animation-duration:20s}
.show-third{animation-name:FadeInOut-three;animation-timing-function:ease-in-out;animation-iteration-count:infinite;animation-duration:20s}
}
@keyframes FadeInOut-one {
0%{opacity:1;height:auto}
30%{opacity:1;height:auto}
33%{opacity:0;height:0}
63%{opacity:0;height:0}
66%{opacity:0;height:0}
99.9%{opacity:0;height:0}
100%{opacity:0;height:0}
}
@keyframes FadeInOut-two {
0%{opacity:0;height:0}
30%{opacity:0;height:0}
33%{opacity:1;height:auto}
63%{opacity:1;height:auto}
66%{opacity:0;height:0}
99.9%{opacity:0;height:0}
100%{opacity:0;height:0}
}
@keyframes FadeInOut-three {
0%{opacity:0;height:0}
30%{opacity:0;height:0}
33%{opacity:0;height:0}
63%{opacity:0;height:0}
66%{opacity:1;height:auto}
96%{opacity:1;height:auto}
100%{opacity:0;height:0}
}
@media only screen and (max-width: 30em) {
label#realLabel{letter-spacing:-.55px}
#filter-limit{margin:0;right:0;left:0;padding:0}
.filter-checkbox{top:-7px;padding:8px 0}
}
@media only screen and (max-width: 500px) {
.filter-checkbox{top:-7px}
}
@media only screen and (max-width: 480px) {
.usp-bar{top:auto;bottom:24px}
}
@media only screen and (max-width: 400px) {
.usp-bar{top:auto;bottom:42px}
}
/*USP mobile*/
@media only screen and (max-width: 400px) {
.lightbox-content h2{letter-spacing:-.5px;margin-bottom:10px;margin-top:4px}
.lightbox-content ul{margin-bottom:4px}
}

@media only screen and (max-width: 30em) {
	.gateway .usp-bar{position:relative;top:0;background-color:transparent}
	.gateway .usp-bar ul li p{color:#555}
	.usp-bar ul li.single-line p{padding-left:32px}
	.gateway .usp-bar .fa-check:before{font-size:.8em;position:relative;top:-2px}
	.gateway #hero--roundal{display:none}

@media only screen and (max-width: 960px) and (min-width: 800px) {
	.gateway #global__search--new--mainoptions {
		float: left;
	}
	.product--home .heronew--inner {
		bottom: -70px;
	}
}

@media only screen and (max-width: 960px) {
	#quicklinks #my-account-menu>a:nth-of-type(1)::before{content:"\f007"}
	.my-wishlist-nav{margin-right:0!important}
	.city-breaks-nav a{border-right:0!important}
	.nav-menu{display:none}
	.fa-icon:before{font-family:FontAwesome}
	.my-account-icon:before{content:"\f007"!important}
	.my-hoseasons-icon:before{content:'\f007'!important}
	.recently-viewed-icon:before{content:'\f002'!important}
	.my-wishlist-icon:before{content:'\f015'!important}
	.change-password-icon:before{content:'\f084'!important}
	.log-out-icon:before{content:'\f011'!important}
	.pay-balance-icon:before{content:'\f154';font-family:FontAwesome;margin:0 8px 0 0;color:#87B926}
	.nav-menu.my-account{position:absolute;background:#faf7f3;width:250px;padding:10px}
	.nav-menu.my-account li{display:block;text-align:left}
	#quicklinks .nav-menu.my-account li a{color:#222;font-style:normal!important;padding:10px;display:block}
	.nav-menu.my-account li a:hover{color:#717171!important}
	.nav-menu.my-account h2{font-size:1.5rem;line-height:1.2;text-transform:uppercase;color:#336329}
	.nav-menu.my-account .main-title{border-bottom:1px solid #A9A9A9;margin-bottom:5px;padding:5px 9px}
	.nav__link .fa-icon:before{color:#92D60E;margin-right:9px;margin-left:0}
	#quicklinks a:nth-of-type(1){margin:0 15px 0 0}
@media only screen and (min-width: 60em) {
.nav{max-width:503px!important}
}
@media only screen and (min-width: 767px) {
.my-account-mobile{display:none}
}
@media only screen and (max-width: 768px) {
#cottages .nav__link--popular{float:none!important}
}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
#promotion .container{width:98%;padding:0;margin:0 auto;text-align:center}
#ldp--bar{position:fixed;left:0;bottom:0;z-index:999999;width:100%;padding:35px 0 40px;background:rgba(20,20,20,0.95);color:#fff;font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:24px;font-weight:300;text-align:center;letter-spacing:-.5px}
#ldp--bar b{font-weight:700;font-size:24px}
#ldp--bar a{margin:auto;clear:both;color:#b9b9b9}
#ldp--bar .close{position:absolute;right:25px;top:34px;color:#fff;font-size:36px}
#hero--top{margin:0!important}
.main--contentsection{margin:40px auto 0}
#promotion .background{padding-top:0;padding-bottom:0}
#promotional--cont{background:#0e0000;width:100%;border-bottom:0 solid #0e0000;content:'';display:none;clear:both}
#promotion img{vertical-align:bottom!important}
#promotion{font-family:"Open Sans",Arial,sans-serif;width:100%;max-width:1920px;margin:auto;overflow:hidden;text-align:center;padding:25px 0 0}
#promotion .left{width:100%;max-width:540px;padding-left:0;display:inline-block;float:none;position:relative;padding-top:0;margin-left:184px;padding-bottom:20px}
#promotion .right{width:190px;vertical-align:top;display:inline-block;position:relative;float:none;margin-right:0;left:-55px;top:65px}
#promotion .before{font-family:'Open Sans',Arial,sans-serif;color:#fff;font-weight:200;margin:auto;width:100%;padding-left:0;max-width:490px;padding-top:7px;padding-bottom:10px;border-top:2px solid #cbaf58;border-bottom:2px solid #cbaf58;position:relative;letter-spacing:2px;overflow:visible;text-transform:uppercase}
#promotion .before a{font-family:'Open Sans',Arial,sans-serif;font-size:29px;line-height:30px;color:#fff;font-weight:200;margin:auto;text-decoration:none;letter-spacing:-.9px;text-transform:uppercase}
#promotion .before::before{content:'';background-image:url(/assets/leaf-gold.png?v=afa391e77b8c91595d5e2213ba7b3bae);background-size:80%;background-repeat:no-repeat;background-position:center;width:14px;height:27px;position:absolute;left:0;right:0;top:-22px;margin:auto;background-color:#0e0000;padding:0 18px}
#promotion .before .plus{color:red}
#promotion .after{left:0;right:0;top:0;margin:0;background-color:transparent;padding-top:0;padding-bottom:10px}
#promotion .pic{width:100%;margin-left:-10px}
#promotion .right .pic2{width:100%;display:none}
#promotion .pic .stamp{cursor:pointer}
#promotion .right .pic2 .stamp2{cursor:default}
#promotion .pic{width:100%}
#promotion .top{font-family:'Open Sans',Arial,sans-serif;float:left;text-align:center;width:100%;color:#fff;margin:-10px 0 0;position:relative;letter-spacing:0;text-decoration:none;padding:5px 0 8px}
#promotion .top a{text-decoration:none}
#promotion .top .offer{font-family:'open Sans',Arial,sans-serif;width:auto;display:inline-block;text-align:right;color:#fff;margin:0;font-weight:600;position:relative;letter-spacing:-1px;padding:0}
#promotion .top .ld{font-family:'open Sans',Arial,sans-serif;text-align:left;width:194px;float:none;display:inline-block;color:#fff;margin:0;font-weight:600;position:relative;letter-spacing:-1px;padding:0 0 0 4px}
#promotion .top .offer h1{font-family:'Open Sans',Arial,sans-serif;font-size:110px;line-height:115px;text-align:right;width:100%;padding-top:0;padding-bottom:0;color:#fff;margin:0;font-weight:700;position:relative;letter-spacing:-1px;display:inline-block;overflow:hidden}
#promotion .top .ld h2{font-family:'Open Sans',Arial,sans-serif;font-size:44px;line-height:47px;text-align:left;width:100%;padding-top:0;padding-bottom:0;color:#fff;margin:0;font-weight:400;position:relative;letter-spacing:0;overflow:hidden}
#promotion .top .ld h2 sup{position:relative;top:-16px;font-size:2rem;letter-spacing:1px;font-weight:400;color:#fff}
#promotion .ends{border:0 solid transparent;display:inline-block;vertical-align:top;float:none;background:#cbaf58;font-weight:400;color:#fff;position:relative;border-radius:0;margin:-6px 0 0;width:372px;padding:0 3px}
#promotion .ends .text{font-size:23px;line-height:20px;display:inline-block;font-weight:300;font-weight:400;color:#fff;text-decoration:none;letter-spacing:.3px;padding:8px 0 7px}
#promotion .ends .text sup{font-size:10px;font-weight:400;color:#fff;position:relative;top:-10px}
#promotion .ends .text span{position:relative;top:-9px;font-size:1rem}
#promotion .ends:after{top:98%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(35,35,35,0);border-top-color:#cbaf58;border-width:10px;margin-left:-10px}
#promotion .strip{width:100%;display:none;vertical-align:top;float:none;background:#cbaf58;font-weight:600;color:#fff;padding-top:0;padding-bottom:3px;position:relative;border-radius:0;margin:0 auto}
#promotion .strip .text{font-family:'open Sans' sans-serif;font-size:22px;line-height:26px;display:inline-block;font-weight:300;color:#fff;letter-spacing:1px;padding:12px 10%}
#promotion .strip .text span{font-family:'open Sans' sans-serif;font-size:22px;line-height:22px;display:inline-block;font-weight:600}
#promotion .strip .text sup{position:relative;top:-8px;font-size:13px;letter-spacing:1px;font-weight:400;color:#fff}
#promotion .bottom{width:97%;padding-left:3%;text-align:center;padding-top:0}
#promotion .bottom a{font-family:'Lato',Arial,sans-serif;color:#0e0000;font-size:16px;text-decoration:none;position:relative;text-align:center}
#promotion .bottom .terms{font-family:'Open Sans',Arial,sans-serif;color:#fff;font-size:11px;width:100%;font-weight:300;text-decoration:none;text-align:center;position:relative;padding-top:12px;padding-bottom:0;background-color:transparent}
#promotion .terms sup{position:relative;top:-6px;font-size:7px;letter-spacing:3px;font-weight:400}
#promotion--termslink{color:#fff;float:right;width:100%;text-align:center;margin:0}
#promotion .btn--cont{float:left;width:100%;padding-left:0;text-align:center}
#promotion .btn--cont li{display:inline-block;vertical-align:top;font-weight:600;width:168px;font-family:'Raleway',Arial,sans-serif;padding:20px 0 5px}
#promotion .btn--cont .btn{border:3px solid transparent;font-size:15px;display:inline-block;vertical-align:top;float:none;background:#fff;font-weight:300;color:#0e0000;padding:7px;border-radius:5px;width:150px;font-weight:400;margin:0}
#promotion .btn--cont div{color:#fff;font-weight:600;margin:0 0 5px;text-transform:uppercase}
#promotion .btn--cont div p{width:100%;font-size:18px;font-weight:600}
#promotion .btn--cont .btn:hover{border-color:#fff;background:transparent;color:#fff}
#promotional--terms{display:none}
@media only screen and (max-width: 990px) {
#promotion .right{display:none}
#promotion .strip{display:block}
#promotion .pic{margin-left:0}
#promotion .left{margin-left:0}
}
@media only screen and (max-width: 640px) {
#promotion .container{padding-left:0}
#promotion .before{width:100%;max-width:450px;padding:5px 1px 6px}
#promotion .before a{font-size:26px;line-height:34px;letter-spacing:-.5px}
#promotion .before h2{width:100%;padding-left:0;font-size:23px;line-height:28px;margin:0}
#promotion .top h3{font-size:34px;line-height:34px;margin:5px 0 0}
#promotion .ends .text sup{font-size:10px}
#promotion .btn--cont ul{margin:0}
#promotion .btn--cont li{width:156px;padding-top:6px}
#promotion .btn--cont .btn{width:140px;font-size:15px}
#promotion .bottom a{font-size:30px;max-width:100%}
#promotion .bottom{width:100%;padding-left:0;padding-top:15px}
#promotion .bottom .terms{padding-top:18px}
#promotion--termslink{padding:0;margin-top:-5px}
#promotion .left{width:100%;max-width:504px;padding-left:0;margin-left:0;padding-top:10px}
}
@media only screen and (max-width: 480px) {
#promotion{background-position:center 52%!important}
#promotion .before::before{background-size:80%;width:6px}
#promotion .before{max-width:310px;padding:8px 5px 10px}
#promotion .before a{font-size:32px;line-height:34px;letter-spacing:0}
#promotion .top{width:100%;padding-top:0;padding-bottom:10px;padding-left:0;margin:0}
#promotion .top .low-deposit a{font-size:62px;line-height:60px}
#promotion .top .low-deposit sup{top:-28px;font-size:2.1rem;letter-spacing:-2px}
#promotion .top .offer h1{font-size:87px;line-height:89px}
#promotion .top .ld{width:160px}
#promotion .top .ld h2{font-size:36px;line-height:36px}
#promotion .top .ld h2 sup{top:-14px}
#promotion .ends{width:304px;margin:0;padding-left:0;padding-right:0}
#promotion .ends .text{font-size:18px;margin-left:0;line-height:24px;padding:7px 0}
#promotion .ends .text sup{font-size:10px;top:-7px}
#promotion .btn--cont ul{margin:7px 0 0;padding-top:5px}
#promotion .btn--cont li{padding-top:15px;width:160px}
#promotion .btn--cont .btn{font-size:14px;width:140px}
#promotion .bottom a{font-size:30px;max-width:100%}
#promotion .bottom{width:100%;padding-left:0;padding-top:5px}
#promotion .bottom .terms{font-size:12px!important;padding-top:20px}
#promotion--termslink{padding:0;margin-top:-5px}
#promotion .left{width:100%;max-width:330px;padding-top:0;margin:0 auto;padding-left:0;padding-bottom:20px}
#promotion .right .pic2 img{max-width:304px}
}
@media only screen and (max-width: 330px) {
#promotion{background-position:center 45%!important}
#promotion .before::before{background-size:80%;width:6px}
#promotion .before{max-width:290px;padding:9px 5px 11px}
#promotion .before a{font-size:28px;line-height:31px;letter-spacing:0}
#promotion .top{width:100%;padding-top:0;padding-left:0;margin:0;padding-bottom:7px}
#promotion .top .offer h1{font-size:80px;line-height:80px}
#promotion .top .ld{width:146px}
#promotion .top .ld h2{font-size:32px;line-height:32px}
#promotion .top .ld h2 sup{top:-12px;font-size:1.7rem;letter-spacing:-3px}
#promotion .left .top h2 span{top:-16px;font-size:1.4rem;font-weight:600}
#promotion .top h3{font-size:34px;line-height:34px;margin:5px 0 0}
#promotion .ends{width:280px}
#promotion .ends .text{font-size:17px;padding-top:8px;padding-bottom:8px;padding-left:0;line-height:20px;width:100%;letter-spacing:0;width:280px}
#promotion .ends .text sup{font-size:8px;top:-6px}
#promotion .btn--cont li{padding-top:14px;width:146px}
#promotion .btn--cont .btn{font-size:14px;width:130px}
#promotion .bottom a{font-size:30px;max-width:100%}
#promotion .bottom{width:100%;padding-left:0;padding-top:5px}
#promotion .left{width:100%;padding-top:0;margin-left:0}
#promotion .right .pic2 img{max-width:280px}
#promotion .right .pic2{padding-top:5px}
}
#propertyRefSearchLoading{background:none repeat scroll 0 0 #fff;border:1px solid #ccc;font-size:14px;padding:22px;position:fixed;top:50%;left:30%;text-align:center;z-index:10000}
#conf--abta p a{font-size:1.7rem;color:#87B926}
.promo__name{min-height:56px}
.social--count{font-size:12px;text-align:center;padding:10px 0}
.recs .promo__grid .promo__location{margin-bottom:4px;text-transform:initial;font-size:1.4rem;min-height:30px;color:#777}
.recs .col:first-of-type,.tmspslot .col:first-child{margin-left:1.6%}
.recs .promo__grid .promo__details{min-height:185px;background:#fff;text-align:center}
.recs .promo__grid{overflow:hidden;position:relative;margin-bottom:0;background:#fff!important}
.recs h4{padding:10px 0 10px 10px}
.recs h3{font-size:18px}
.reviwed{background:#f0e7da!important}
.owl-carousel{padding:0 50px}
.owl-carousel #dots{bottom:20px;left:0;position:absolute;width:100%;text-align:center}
.owl-carousel #dots li{background:#ccc;border-radius:50%;display:inline-block;height:10px;margin:0 3px;width:10px;cursor:pointer}
.owl-carousel #dots li.active{background:#303030}
.owl-carousel h2{margin:auto;font-size:40px;clear:both;color:#000;width:100%;text-align:center;padding:54px 0 60px}
.owl-carousel .item{margin:0 10px}
.owl-carousel img{width:100%}
.owl-carousel .content--outer .title{font-size:30px;text-transform:uppercase;padding:0 0 20px;border-bottom:1px dotted #ccc}
.owl-carousel .content--outer .desc{font-size:16px;line-height:35px;padding:20px 0}
.owl-dots{display:none;text-align:center;padding:0 0 40px}
.owl-dots div{cursor:pointer}
.owl-dots span{background-color:#333;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;display:inline-block;height:12px;margin:5px 7px;width:12px;filter:Alpha(Opacity=500);opacity:.5}
.owl-dots .active span{opacity:1}
.owl-dot{display:inline}
.owl-prev{position:absolute;top:50%;margin-top:-50px;width:50px;height:50px;text-align:center;left:0}
.disabled{filter:Alpha(Opacity=50);opacity:.5}
#fr-recs-lodges-new-visit .owl-next{height:50px;margin-top:-84px;position:absolute;right:5px;text-align:center;top:50%;width:50px}
#fr-recs-lodges-new-visit .owl-prev{position:absolute;top:50%;margin-top:-84px;width:50px;height:50px;text-align:center;left:6px}
.owl-next{position:absolute;top:50%;margin-top:-50px;width:50px;height:50px;text-align:center;right:0}
.owl-nav .fa{background-color:#fff;color:#336329;border:1px solid #336329;border-radius:5px;width:34px;line-height:94px;height:100px;text-align:center;font-size:17px;font-weight:300;z-index:99;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%)}
.simple-gallery .simple-gallery-arrow.next{right:0!important}
.simple-gallery .simple-gallery-arrow.prev{left:0!important}
.promo.promo__grid .btn{margin:0 30px;float:none}
#fr-recs-lodges>div.recs.fr-recs.col.grid.l-9-12{margin-left:0!important}
.center-btn{text-align:center}
.border--right{padding:0 10px;border-right:1px solid #ccc}
.disabled{display:none}
.fr-recs h4{padding:20px 0 10px 60px}
#recentlyViewedFloating .promo__location{min-height:72px}
.heroSearch .main #conf--abta{clear:both;padding:20px 30px 70px}
@media only screen and (max-width: 1024px) {
.heroSearch .main #conf--abta{padding:30px 30px 70px}
}
@media only screen and (max-width: 959px) {
.heroSearch .main #conf--abta{padding:0 10px}
}
@media only screen and (max-width: 640px) {
.heroSearch .main #conf--abta{padding:10px 0 0}
}
@media only screen and (max-width: 40em) {
.border--right{padding:0;border-right:0 solid #ccc}
}
@media only screen and (max-width: 600px) {
.fr-recs{display:none}
}
@media only screen and (min-width: 640px) and (max-width: 800px) {
#product-details-anchor-bn{margin:0}
}
@media only screen and (min-width: 600px) and (max-width: 1000px) {
#fr-recs-lodges>div.product--lodges.recs.col.grid.s-2-2.l-3-12{width:30%!important}
#fr-recs-lodges>div.recs.fr-recs.col.grid.l-9-12{width:70%!important}
.promo.promo__grid .btn{margin:0}
.simple-gallery .simple-gallery-arrow.next{right:10px!important}
.simple-gallery .simple-gallery-arrow.prev{left:10px!important}
#fr-recs-lodges>div.product--lodges.recs.col.grid.s-2-2.l-3-12>div>div>div.promo__details.reviwed>div{margin-top:10px}
}
@media only screen and (max-width: 600px) {
.recs h4{padding:10px 0}
}
@media only screen and (max-width: 420px) {
.owl-carousel{padding:0}
}
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	td.final-date a.ui-state-default:before, td.final-date span:before {
		margin-left: -12px;
	}
}
.hasDatepicker .ui-datepicker-next:after,
.hasDatepicker .ui-datepicker-prev:after {
	line-height: 219px;
}

@media only screen and (max-width: 350px) {
.usp-bar ul li.single-line p{padding:8px 0 8px 30px}
.usp-bar ul li p i.fa{top:6px;left:4px;width:20px;font-size:20px}
}
/*usp bar ie fix*/

@media all and (max-width: 1000px) and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
	.usp-bar {
		display: none;
	}
}

/* S: Hoseasons Mobile Search */
@media screen and (max-width:480px){		
	#ab-single-line-input {
		background-color: #ffffff;
		color: #383838;
		font-size: 20px;
		line-height: 1.4;
		padding: 16px 16px 16px 20px;
		border-radius: 3px;
		text-align: left;
		width: 96%;
		margin: 40px auto 5px auto;
		box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 7px 2px;
		position: relative;
	}
	.gateway .heronew--inner h1#headtitle {
		font-weight: 400;
		color: #fff!important;
		font-size: 34px;
		margin-top: 150px!important;
		text-shadow: 2px 2px 3px rgba(0,0,0,.7);
	}
	.gateway .global__search__cont {
		padding-bottom: 40px;
	}
	/* .gateway .heronew--inner {
		background-image: url(/assets/fambeached.jpg?v=1639dc658daab287485e17fc472df73b);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	} */
	.gateway #newUspBar ul li p {
		color: #fff!important;
		font-size: 13px;
		text-align: center;
	}
	#newUspBar ul {
		position: relative;
		min-height: 40px;
	}
	#newUspBar ul li {
		text-align: center;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}
	.gateway #newUspBar ul li p {
		padding: 8px 0 8px 30px;
		display: inline-block;
		position: relative;
	}
	#newUspBar ul li p i.fa {
		top: 6px;
		left: 4px;
		width: 20px;
		font-size: 20px;
		display: block;
		height: auto;
		color: #46A122;
		position: absolute;
	}
	.lmABTest {
		padding: 20px;
		text-align: center;
		width: 100%;
		display: block;
		clear: both;
		color: #3a861c;
		font-size: 15px;
		border-bottom: 1px solid #d8d8d8;
		background-color: #fbfbfb;
	}
	#searchbtn-last-minute {
		display: none;
	}
	.gateway #hero--top.userClickedSearch .heronew--inner{
		background-image: none;
	}
	.gateway #hero--top.userClickedSearch .heronew--inner h1 {
		font-weight: 300;
		color: #555 !important;
		font-size: 24px;
		margin-top: 0!important;
	}
	.gateway #hero--top.userClickedSearch .usp-bar ul li p i.fa {
		color: #46A122 !important;
	}
	.global__search--new .divider {
		display: none;
	}
	#hero--top.userClickedSearch .usp-bar ul li p {
		color: #555!important;
	}
	#newUspBar {
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0, 0, 0, 0.60) 55%,rgba(0, 0, 0, 0.56) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0, 0, 0, 0.60) 55%,rgba(0, 0, 0, 0.56) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0, 0, 0, 0.60) 55%,rgba(0, 0, 0, 0.56) 100%);
		margin-bottom: -10px;
		margin-left: -10px;
		margin-right: -10px;
	}
	.gateway .usp-bar,
	.gateway #hero--top.userClickedSearch #newUspBar {
		display: none;
	}
	.gateway #hero--top.userClickedSearch .usp-bar {
		display: block;
		background: none;
		background-image: none;
		margin: 0;
	}
	
	.global__search--new.inactive{
		display: none;
	}
	.usp-bar ul li p i.fa {
		top: 6px;
		left: 4px;
		width: 20px;
		font-size: 20px;
	}
}
@media only screen and (max-width: 350px) {
	.gateway .heronew--inner h1#headtitle {
		margin-top: 120px!important;
	}
}
@media only screen and (max-width: 30em){
	.gateway #newUspBar .fa-check:before {
		font-size: .8em;
		position: relative;
		top: -2px;
	}
}
@media screen and (orientation: landscape) {
	.lmABTest {
		display: none;
	}
	.global__search--new {
		display: block!important;
	}
	.gateway .heronew--inner {
		background-image: none;
	}
	#ab-single-line-input {
		display: none;
	}
	.gateway #hero--top.userClickedSearch .heronew--inner h1,
	.gateway .heronew--inner h1{
		color: #555 !important;
		font-size: 24px;
		font-weight: 300;
	}
	.gateway .usp-bar {
		display: block;
		background-color: rgba(22,33,39,0.5);
		background-image: none;
		margin: 0;
	}
	.usp-bar ul {
		margin-top: 0;
		border-radius: 0px;
		background: none;
	}
	#newUspBar {
		display: none;
	}
}
/* E: Hoseasons Mobile Search */
	